## org.plovr
Class DiagnosticGroupUtil

    java.lang.Object
      org.plovr.DiagnosticGroupUtil

    public final class DiagnosticGroupUtil

extends java.lang.Object

`DiagnosticGroupUtil` is a hack to work around the fact that not everything that plovr needs from `DiagnosticGroups` is exposed via its public API.

Author:
  bolinfest@gmail.com (Michael Bolin)

Method Summary
`static com.google.javascript.jscomp.DiagnosticGroup` `forName(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### forName

    public static com.google.javascript.jscomp.DiagnosticGroup forName(java.lang.String name)